/* colours for backend editor */
.red{color:#f05770;}
.blue{color:#70cee1;}
.green{color:#7dbb00;}

body, #rt-header,.gf-menu .item, .font-family-helvetica, .font-size-is-default,
label, input, button, select, textarea {
	font-size: 16px; 
	line-height:1.5;
	color:#57483f;
	font-family: 'Gudea',arial narrow,arial,Helvetica,san-serif; 
	font-weight:400;
}
ul, ol {
    margin-bottom: 15px;
}
ul li{
	margin-bottom: 5px;
}
strong, b {
	font-weight:700;
}

h1, h2, h3, h4, h5, h6 {
    color: #70cee1;
    font-weight: 400;
	font-family: "Pompiere","Helvetica",arial,serif;
	word-spacing: 0.075em;
	padding-top: 10px;
}

h1 {
    font-size: 2em;
    line-height: 1.1em;
}
.menu-home h1{ text-transform: uppercase; font-size: 1.5em; }
h2,.component-content h2 { font-size: 1.85em; line-height: 1.2; color:#ea3e5c; /* pink */}
h3 { line-height: 1.1; font-size: 1.25em; color: #01c6d9; text-transform: uppercase; }
h4 { line-height: 1.1; font-size: 1.4em; color:#ea3e5c; }
h5 { line-height: 1.1; font-size: 1em;}

#rt-mainbody-surround .title, #rt-mainbody-surround .component-content h2 {
    border: medium none;
}

article ul, .module-content ul { margin-left: 45px; }
article ul li, .module-content ul li{ margin: 0 0 9px; list-style: outside none none; }
article ul li:before, .module-content ul li:before {
	content: '\f105';
    color: #EA3E5C;
	font-size: 0.9em;
	font-family: FontAwesome;
    margin: 0 10px 0 -16px;
	position: relative;
    top: -0.075em;
}
#rt-slider .module-content ul, ul.actions { margin-left: 0; }
#rt-slider .module-content ul li, ul.actions li{ margin-bottom: 0; }
#rt-slider .module-content ul li:before, ul.actions li:before {
	content: none;
    margin: 0;
    top: auto;
}

.title { font-size: 30px; padding-top: 2px; }

/* Forms */
input[type=text]:focus,
input[type=password]:focus,
textarea:focus,
select:focus {
    border-color: #70cee1;
	outline: medium none;
}
input,textarea,select{ max-width:95%; }
button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #ea3e5c none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    font-family: "Gudea",arial narrow,arial,Helvetica,san-serif;
    font-size: 1em;
    font-weight: 400;
    padding: 7px 15px;/*
    text-transform: uppercase;*/
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: #70cee1;
}
form.contactform{ margin-bottom:0; }

/**/

.rt-container {width: 100%;}
.rt-container .rt-container {width: 100%;}
.rt-grid-12 { width: 100%; }
	
#rt-top-surround {
    color: #57483f;
    text-align: center;
}
#rt-header .rt-container{
	border-top: 1px solid #d7d1cf;
	border-bottom: 1px solid #d7d1cf;
}

.logo-block { padding-right: 0; padding-left: 0; margin-right: 0; margin-left: 0; }
	
/* MENU */
body .menu-block { line-height: 1; }
.gf-menu{
	background: transparent;
	border-radius: 0;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
	margin: 0;
}
.gf-menu li { margin: 0; }
.gf-menu.l1 > li {
	color: #57483f;
}
body .gf-menu.l1 > li > .item {
	font-size: 17px;
	border-right: none;
	color: #57483f;
	line-height: 1em;
    padding: 0 10px;
}
.gf-menu.l1 > li > .item, .gf-menu.l1 > li > .item:after {
	border-right: none;
}
.gf-menu.l1 > li.active {
	background-color: transparent;
	color: #70cee1;
}
.gf-menu.l1 > li.active > .item, body .gf-menu.l1 > li > .item:hover {
	color: #70cee1;
	font-weight: inherit;
}
.gf-menu-device-container .gf-menu.l1 > li.active > .item, .layout-mode-responsive .gf-menu.l1 > li > .item:hover { color: #48403e; }


.gf-menu-toggle {
    background: #70cee1 none repeat scroll 0 0;
    padding: 3px 7px;
    right: 5px;
    top: 98px;
	left:auto;
}
.gf-menu-toggle.active { background: #48403e none repeat scroll 0 0; }
.gf-menu-toggle::after {
    color: #fff;
    content: "MENU";
    float: right;
    font-weight: 400;
	font-size:0.85em;
}
.gf-menu-toggle .icon-bar { display:none; }

body .gf-menu.l1 > li.item123 > .item{
    border: 2px solid #57483f;
    border-radius: 50%;
    margin-left: 10px;
    padding: 3px 8px 3px 7px;
}
body .gf-menu.l1 > li.item123 > .item:hover{ border: 2px solid #70cee1; }

/* Banner */
#rt-banner .rt-container{
	background: #48403e url('../images/wooden_bg.jpg') fixed repeat 0 0;
	color: #fff;
}
#rt-banner h1, #rt-banner h2, #rt-banner h3, #rt-banner h4{
	color: #fff;
}
#rt-banner h2 {
  font-size: 24px;
  line-height: 32px;
  padding-top: 0;
}
#rt-banner p {
  margin:0;
  font-size: 1.5em;
  line-height: 1;
}
/* Slider */
#rt-slider .rt-container { background-color: #161110; }
#rt-slider .rt-block {
	padding:0;
	margin:0;
}
#rt-slider .rt-block .slider-container {
	opacity:0.9;
}
body #navigation92, body .djslider .navigation-container { top: 47%; }

/* Footer */
#rt-footer {
    background-color: #3d3635;
    color: #f4eee9;
	padding-top: 25px;
}
#rt-footer a { color: #ea3e5c; }
#rt-footer a:hover { color: #70cee1; }
#rt-footer .title, #rt-footer h1, #rt-footer h2, #rt-footer h3, #rt-footer h4, #rt-footer h5, #rt-footer h6 {
    border: medium none;
    color: #70cee1;
    text-transform: uppercase;
}
.title-aside { clear: both; }
.title-aside .module-title { float: left; width: 35%; margin-right: 3%; }
.title-aside .module-content { float: left; width: 62%; }

.rt-block.book { padding-top: 40px; }
.rt-block.book a { text-transform: uppercase; }

.logo h2 { visibility: hidden; }
.logo a:hover img { opacity: 0.75; }

#rt-copyright {
    color: #6d6664;
    background-color: #3d3635;
	padding: 25px 0;
	font-size: 0.8em;
}
.rt-copyright-block { text-transform: none; border-top: 1px solid #5c5554; padding-top: 25px; }

#rt-copyright, #rt-copyright a { color: #6d6664; }
#rt-copyright a:hover { color: #70cee1; }

/* Offline */
body #rt-offline-body h1.sitename { font-size: 300%; }
body #rt-offline-body .offline h1 { display:none; }
body #rt-offline-body .offline h2 { font-size: 36px; }
body #rt-offline-body .offline p { font-size: 125%; line-height: 1.5; }
body #rt-offline-body .title { font-size: 32px; text-transform: none; }

/* BreezingForms */
.bfRequired, .bfError{color:#ea3e5c;}
.bfPage p{margin-bottom:3px;}
.bfPage h4,.bfPage h3{margin-top:0;padding-top: 0;}
body #ff_capimgValue {
    min-width: auto !important;
    width: auto !important;
}
#bfCaptchaEntry {margin-top:10px;}
.bfPage select {
    min-width: 220px;
    width: auto;
}

/**/
.menu-contact .component-content ul.actions {
    position: absolute;
    right: 0;
}

/* RokGallery */
body .rg-grid-view .rg-grid-thumb {
    background-color: transparent;
    background-image: none;
    border: 1px solid #dadada;
	box-shadow: none;
    border-radius: 3px;
    padding: 8px;
	margin: 0;
}

@media only screen and (min-width: 360px) {
	.gf-menu-toggle { top: 110px; }
}

@media only screen and (min-width: 480px) {
	.floatleft-mobile{float:left; }
	.floatright-mobile{float:right; }

	.gf-menu-toggle { top: 135px; }
	h1 { font-size: 1.75em; }
	#rt-banner h2 {
	  font-size: 28px;
	  line-height: 34px;
	}
	#rt-banner p { font-size: 1.75em; }
	
	body .rg-col4 .rg-grid { width: 50%; }
}

@media only screen and (min-width: 600px) {
	.floatleft{float:left; }
	.floatright{float:right; }
	.one-third{width:30.5%; }
	.one-half, .one-fourth{width:47%;}
	.two-thirds{width:63%; }
	.one-forth{width:23.5%;}
	
	.gf-menu-toggle {
		padding: 4px 8px;
		right: 10px;
		top: 156px;
	}
	.gf-menu-toggle::after { font-size:1em; }
	#rt-main{ padding-bottom: 40px;}
	h1 { font-size: 2.2em; }
	.menu-home h1 { font-size: 2.3em; }
	#rt-banner .rt-container{ padding: 5px 0; }
	#rt-banner h2 {
	  font-size: 36px;
	  line-height: 44px;
	  padding: 0 1em;
	}
	#rt-banner p { font-size: 2em; }
	
	#rt-footer .rt-grid-6 { width: 49.9999%; float: left; }

	#rt-copyright .two-thirds { text-align: left; }
	#rt-copyright .one-third { text-align: right; }
}

@media only screen and (min-width: 768px) {
    .rt-container {width: 100%;}
    .rt-grid-1 {width: 8.3333%;}
	.rt-grid-2 {width: 16.6666%;}
	.rt-grid-3 {width: 24.9999%;}
	.rt-grid-4 {width: 33.3333%;}
	.rt-grid-5 {width: 41.6666%;}
	.rt-grid-6 {width: 49.9999%;}
	.rt-grid-7 {width: 58.3333%;}
	.rt-grid-8 {width: 66.6666%;}
	.rt-grid-9 {width: 74.9999%;}
	.rt-grid-10 {width: 83.3333%;}
	.rt-grid-11 {width: 91.6666%;}
	.rt-grid-12 {width: 100%;}

	.rt-push-1 {left: 8.3333%;}
	.rt-push-2 {left: 16.6666%;}
	.rt-push-3 {left: 24.9999%;}
	.rt-push-4 {left: 33.3333%;}
	.rt-push-5 {left: 41.6666%;}
	.rt-push-6 {left: 49.9999%;}
	.rt-push-7 {left: 58.3333%;}
	.rt-push-8 {left: 66.6666%;}
	.rt-push-9 {left: 74.9999%;}
	.rt-push-10 {left: 83.3333%;}
	.rt-push-11 {left: 91.6666%;}

	.rt-pull-1 {left: -8.3333%;}
	.rt-pull-2 {left: -16.6666%;}
	.rt-pull-3 {left: -24.9999%;}
	.rt-pull-4 {left: -33.3333%;}
	.rt-pull-5 {left: -41.6666%;}
	.rt-pull-6 {left: -49.9999%;}
	.rt-pull-7 {left: -58.3333%;}
	.rt-pull-8 {left: -66.6666%;}
	.rt-pull-9 {left: -74.9999%;}
	.rt-pull-10 {left: -83.3333%;}
	.rt-pull-11 {left: -91.6666%;}

	.rt-prefix-1 {padding-left: 8.3333%;}
	.rt-prefix-2 {padding-left: 116.6666%;}
	.rt-prefix-3 {padding-left: 224.9999%;}
	.rt-prefix-4 {padding-left: 33.3333%;}
	.rt-prefix-5 {padding-left: 41.6666%;}
	.rt-prefix-6 {padding-left: 49.9999%;}
	.rt-prefix-7 {padding-left: 58.3333%;}
	.rt-prefix-8 {padding-left: 66.6666%;}
	.rt-prefix-9 {padding-left: 74.9999%;}
	.rt-prefix-10 {padding-left: 83.3333%;}
	.rt-prefix-11 {padding-left: 91.6666%;}
	
	h2,.component-content h2 { font-size: 2em; }
	
	/* MENU */
	body .menu-block { padding-right: 0; padding-left: 0; margin-right: 0; margin-left: 0; }
	
	.gf-menu{ max-height: 18px; }
	body .gf-menu.l1 > li.item123 > .item{ margin-top: -5px; }

	#rt-main{ padding-bottom: 50px; }
	
	h1 { font-size: 2.2em; margin-bottom:20px; }
	.menu-home h1 { font-size: 2.5em; }
	#rt-banner h2 {
	  font-size: 44px;
	  line-height: 52px;
	}
	#rt-banner p { font-size: 2.5em; }

	.title { font-size: 36px; }
	
	body .rg-col4 .rg-grid { width: 25%; }
}


@media only screen and (min-width: 1024px) {
	body, .font-size-is-default,
	label, input, button, select, textarea{
		font-size: 18px; 
		line-height:1.7;
	}
	ul li{
		line-height:1.3;
	}
	
	h1 { margin-bottom:25px; }
	
	body .gf-menu.l1 > li > .item { padding: 0 20px; font-size: 20px; }
	body .gf-menu.l1 > li.item123 > .item{ margin-left: 20px; }
	
	.rt-container {width: 980px;}
	
	#rt-main{ padding-top: 20px; padding-bottom: 60px; }
	
	#rt-banner .rt-container{ padding-top: 10px; }
	#rt-banner h2 {
	  font-size: 48px;
	  line-height: 64px;
	}

	.title { font-size: 44px; }
}

@media only screen and (min-width: 1280px) {
	.rt-container {width: 1100px;}
	
	body .gf-menu.l1 > li > .item { padding: 0 25px; }
	body .gf-menu.l1 > li.item123 > .item{ margin-left: 30px; }
	
	#rt-banner h2 {
	  font-size: 56px;
	  line-height: 70px;
	}
	#rt-banner p { font-size: 2.5em; }
	
	#rt-main{ padding-top: 5px; }
}

@media only screen and (min-width: 1360px) {
	.rt-container {width: 1200px;}
}